LibreOffice LibreOffice 4.3 SDK C/C++ API Reference

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Pages
Public Member Functions | List of all members
salhelper::ConditionModifier Class Reference

`#include <condition.hxx>`

## Public Member Functions
| ConditionModifier (Condition &aCond)
| ~ConditionModifier ()

## Constructor & Destructor Documentation

salhelper::ConditionModifier::ConditionModifier | ( | Condition & | aCond | ) |

salhelper::ConditionModifier::~ConditionModifier | ( |  | ) |

The documentation for this class was generated from the following file:

- salhelper/condition.hxx